/*----------- GENERAL -----------*/
@font-face {
    font-family: 'BebasRegular';
    src: url('/fonts/BEBAS___-webfont.eot');
    src: url('/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/BEBAS___-webfont.woff') format('woff'),
         url('/fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('/fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('/fonts/OpenSans-CondLight-webfont.eot');
    src: url('/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLightItalic';
    src: url('/fonts/OpenSans-CondLightItalic-webfont.eot');
    src: url('/fonts/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-CondLightItalic-webfont.woff') format('woff'),
         url('/fonts/OpenSans-CondLightItalic-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-CondLightItalic-webfont.svg#OpenSansCondensedLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('/fonts/OpenSans-CondBold-webfont.eot');
    src: url('/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'architects_daughterregular';
    src: url('/fonts/architectsdaughter-webfont.eot');
    src: url('/fonts/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/architectsdaughter-webfont.woff') format('woff'),
         url('/fonts/architectsdaughter-webfont.ttf') format('truetype'),
         url('/fonts/architectsdaughter-webfont.svg#architects_daughterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{
	font-size: 12px;
	overflow-y:scroll;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}
body {
	color:#606060;
	/*background-color:#E6E6E6;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width:300px;
}
a:link {
	color: #9459AC;
}
a:visited {
	color: #9459AC;
}
a:hover {
	color: #9459AC;
}
a:active {
	color: #9459AC;
}
.clear{
	clear:both;
}
.FloatLeft{
	float:left;
}
.FloatRight{
	float:right;
}
.padding10{
	padding:10px;
}
.padLeft10{
	padding-left:10px;
}
.padRight10{
	padding-right:10px;
}
.padBottom10{
	padding-bottom:10px;
}
.button{
	display: block;
	width: 100px;
	height: 26px;
	color: #FFF !important;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	padding: 4px 10px 0px 10px;
	background-color: #6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.socialCon{
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	margin-bottom:10px;
}
.fwList, .fwList li ul{
	margin-left: 0;
	padding-left: 20px;
	list-style: none;
}
.fwList li{
	padding-left: 25px;
	background-image: url(/images/bulletCheckOrange.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}
.tbtList, .tbtList li ul{
	margin-left: 0;
	padding-left: 20px;
	list-style: none;
}
.tbtList li{
	padding-left: 25px;
	background-image: url(/images/bulletCheck.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}
.etList, .etList li ul{
	margin-left: 0;
	padding-left: 20px;
	list-style: none;
}
.etList li{
	padding-left: 25px;
	background-image: url(/images/bulletCheckGreen.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}
.mainContentPadding{
	padding:15px 0px 20px 15px;
}
.bubble{
	float: left;
	padding: 10px;
	margin-bottom: 15px;
	background-color:#E9E9E9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.bubble_modal{
	display:inline-block;
	width:320px;
	min-height:80px;
	padding: 10px;
	margin-bottom: 15px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	text-decoration:none !important;
	font-size:1.4em;
	color:#656565 !important;
	background-color:#E9E9E9 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.bubble_modal:hover{
	color:#FFF !important;
	background-color:#6E3886 !important;
}
.bubble_modal .clickhere{
	color:#6E3886;
	font-size:12px;
	font-weight:bold;
}
.bubble_modal:hover .clickhere{
	color:#FFF;
}
.bubble_modal .icon_map{
	width:100px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/icon_map.png);
	background-repeat:no-repeat;
}
.bubble_modal:hover .icon_map{
	background-position:0px -100px;
}
.bubble_modal .icon_laptop{
	width:100px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/icon_laptop.png);
	background-repeat:no-repeat;
}
.bubble_modal:hover .icon_laptop{
	background-position:0px -100px;
}
.divider{
	height:45px;
	background-image:url(../images/divider.jpg);
	background-position:center center;
	background-repeat:no-repeat;
}
.shadowed{
	/*-webkit-filter: drop-shadow(2px 2px 4px rgba(0,0,0,0.5));
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=2, Color='#656565')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=2, Color='#656565')";*/
}
.centerContent{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.forceHeight100{
	position:relative;
	height:100%;
}
.topCountryBar{
	font-size: .8em;
	text-align: right;
	height: 17px;
	padding-top: 3px;
	background-color: #E0E0E0;
}
.topBorder{
	border-top:1px solid #DDD;
}
.nextArrow{
	background-image:url(../images/nextArrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}
.RoundCorners_5{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.center_wrap{
	overflow:hidden;
}
.center_center{
	float:left;
	position:relative;
	left:50%;
}
.center_item{
	position:relative;
	left:-50%;
}
.outdatedBrowser{
	background-color: #03C3FF;
	color: white;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
}
.outdatedBrowser a{
	color:#FF6;
	text-decoration:underline;
}
.TradingLabsBG{
	position:relative;
	background-image:url(../images/tradingLabBG.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#EEE;
	width:100%;
	height:300px;
}
.WatchVideosBG{
	position:relative;
	background-image:url(../images/RobertKimVidHomeBG.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#EEE;
	width:100%;
	height:300px;
}
.HallofFameBG{
	position:relative;
	background-image:url(../images/slide1_bg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#EEE;
	width:100%;
	height:300px;
}
.YouTubeFrame{
	float:right;
}

/*----------- SELECT PAGE -----------*/
.selectBG{
	display:table-cell;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	background-image:url(../images/fadeBG.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
}
.selectBox{
	position:relative;
	top:20%;
	margin-left:auto;
	margin-right:auto;
}
.selectTitle{
	color: #703A88;
	font-size:2em;
	font-weight: bold;
	font-family: 'OpenSansCondensedLight';
	line-height:36px;
	margin-top: 0px;
	margin-bottom:10px;
}
/*----------- TOP -----------*/
.topLinkBar{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:50px;
	background-color:#E6E6E6;
}
.topLink{
	float:right;
	display:block;
	height:17px;
	color:#FFF;
	font-size:.8em;
	text-decoration:none;
	text-transform:uppercase;
	margin-top:13px;
	margin-left:10px;
}
.topLink:hover{
	color:#C7A0D8;
}
.topBar{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	min-height:70px;
	background-color:#6E3886;
}
.logo{
	float:left;
	padding-top:6px;
	padding-bottom:4px;
	margin-left:10px;
}
.navBox{
	float:right;
}
.navLinkA{
	float:left;
	display:block;
	min-width:120px;
	width:160px;
	height:70px;
	text-decoration:none;
	color:#FFF;
}
.navLinkA:hover{
	background-color:#864D9F;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A465BE', endColorstr='#6D3885');
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
}
.navLinkSetA{
	background-color:#864D9F;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A465BE', endColorstr='#6D3885');
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
}
.navLinkTxt{
	display:block;
	color:#FFF !important;
	font-weight:bold;
	text-align:center;
}
.navSelected{
	background-color:#7D4C92;
}
/*
.icon_nav_home{
	background-position:center -10px;
}
.icon_nav_preview{
	background-position:center -80px;
}
.icon_nav_workshop{
	background-position:center -150px;
}
.icon_nav_training{
	background-position:center -220px;
}
.icon_nav_about{
	background-position:center -290px;
}
.icon_nav_contact{
	background-position:center -360px;
}
.icon_nav_home, .icon_nav_preview, .icon_nav_workshop, .icon_nav_training, .icon_nav_about, .icon_nav_contact{
	display:block;
	width:100%;
	height:45px;
	background-image:url(../images/icon_nav.png);
	background-repeat:repeat;
}
#mlnkHome{
	background-position: -45px -12px;
}
#mlnkFreePreview{
	background-position: -45px -82px;
}
#mlnk3DayWorkshop{
	background-position: -45px -152px;
}
#mlnkEliteTraining{
	background-position: -45px -222px;
}
#mlnkAboutUs{
	background-position: -45px -292px;
}
#mlnkContact{
	background-position: -45px -362px;
}
#mlnkHome, #mlnkFreePreview, #mlnk3DayWorkshop, #mlnkEliteTraining, #mlnkAboutUs, #mlnkContact{
	padding-left: 65px;
	background-image: url(../images/icon_nav_pur.png);
	background-repeat: no-repeat;
}
*/

.icon_nav_preview{
	background-position:center -10px;
}
.icon_nav_workshop{
	background-position:center -80px;
}
.icon_nav_training{
	background-position:center -150px;
}
.icon_nav_deals{
	background-position:center -220px;
}
.icon_nav_about{
	background-position:center -290px;
}
.icon_nav_contact{
	background-position:center -360px;
}
.icon_nav_preview, .icon_nav_workshop, .icon_nav_training, .icon_nav_deals, .icon_nav_about, .icon_nav_contact{
	display:block;
	width:100%;
	height:45px;
	background-image:url(../images/icon_nav.png);
	background-repeat:repeat;
}
#mlnkFreePreview{
	background-position: -45px -12px;
}
#mlnk3DayWorkshop{
	background-position: -45px -82px;
}
#mlnkEliteTraining{
	background-position: -45px -152px;
}
#mlnkDeals{
	background-position: -45px -222px;
}
#mlnkAboutUs{
	background-position: -45px -292px;
}
#mlnkContact{
	background-position: -45px -362px;
}
#mlnkFreePreview, #mlnk3DayWorkshop, #mlnkEliteTraining, #mlnkDeals, #mlnkAboutUs, #mlnkContact{
	padding-left: 65px;
	background-image: url(../images/icon_nav_pur.png);
	background-repeat: no-repeat;
}

.menuBtnWrap{
	display:none;
	height: 47px;
	color: white !important;
	font-weight: normal;
	font-size: 1.8em;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 15px;
	padding-top: 23px;
	background-image: url(../images/menuBtn.png);
	background-repeat: no-repeat;
	background-position:right 5px;
}
.menuBtnWrap:hover{
	background-position:right -54px;
}
.menuBtnSelect{
	display:block;
	width:60px;
	height:60px;
	background-image: url(../images/menuBtn.png);
	background-repeat: no-repeat;
	background-position:0px -59px;
}
.mobileNavBox{
	position:relative;
	width:100%;
	height:0px;
	overflow:hidden;
	background-color:#EEE;
}
.mobileLink{
	display: block;
	height: 16px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 16px;
	padding-right: 15px;
	font-size: 1.166666666666667em;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #DDD;
	color: #6E3886 !important;
	background-color: white;
}
.mobileLink:hover{
	background-color: #E6E6E6;
	color: #6E3886;
}
.subNavRow{
	/*width: 960px;*/
	min-height: 38px;
	background-image: url(../images/grayboarder.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}
.subNavRowA{
	float:left;
	display:block;
	padding-top:13px;
	padding-bottom:12px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
	font-weight: bold;
	color: #656565 !important;
	border-bottom: 3px solid #DDD;
}
.subNavRowA:hover{
    color: #9459AC !important;
	border-bottom: 3px solid #9459AC;
}
.subNavRowSet{
	color: #9459AC !important;
	border-bottom: 3px solid #9459AC;
}
#SubMobiNav{
	display:none;
}
.SubNavBtnDrop{
	display:block;
	height:20px;
	color:#FFF !important;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:12px;
	background-color:#72AFB6;
	background-image:url(../images/eliteProdArrow.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.SubNavBtnDrop:hover{
	color:#72AFB6 !important;
	background-color:#E6E6E6;
	background-position:right top;
}
#SubNavMenu{
	height:0px;
	overflow:hidden;
}
.subMobileLink{
	display: block;
	height: 14px;
	font-size: 1.166666666666667em;
	padding-top: 16px;
	padding-bottom: 17px;
	padding-left: 15px;
	padding-right: 15px;
	border-top: 1px solid #DDD;
	text-decoration: none;
	font-weight: bold;
	color: #656565 !important;
}
.subMobileLink:hover{
	background-color:#E6E6E6;
	/*color:#FFF;
	border-top:1px solid #512862;*/
}
.subMobileLinkSet{
	color: #9459AC !important;
}
.hiddenMenu{
	height:0px;
	background-color:#472957;
	overflow:hidden;
}
.sIcon_fb{
	background-position:-18px -13px;
}
.sIcon_tw{
	background-position:-78px -13px;
}
.sIcon_yt{
	background-position:-138px -13px;
}
.sIcon_re{
	background-position:-198px -13px;
}
.sIcon_ss{
	background-position:-258px -13px;
}
.sIcon_li{
	background-position:-318px -13px;
}
.sIcon_gp{
	background-position:-378px -13px;
}
.sIcon_in {
    background-position:-258px -13px;
}
.sIcon_fb, .sIcon_tw, .sIcon_yt, .sIcon_re, .sIcon_ss, .sIcon_li, .sIcon_gp, .sIcon_in{
	display:block;
	width:24px;
	height:24px;
	background-image:url(../images/sIcon_social.png);
	background-repeat:no-repeat;
}
/*----------- MODULES -----------*/
#ModuleMobile{
	display:none;
}
.centerIcon{
	text-align:center;
}	
.ModTxtBox{
	display: table-cell;
	/*width: 100px;*/
	width: 140px;
	height: 32px;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
	font-weight: bold;
	text-align: center;
	padding-top: 38px;
	vertical-align: middle;
}
.EPB_lc{
	background-position:0px 0px;
}
.EPB_lc:hover{
	background-position:-153px 0px;
}
.EPB_lc_set{
	background-position:-153px 0px;
}
.EPB_oil{
	background-position:0px -72px;
}
.EPB_oil:hover{
	background-position:-153px -72px;
}
.EPB_oil_set{
	background-position:-153px -72px;
}
.EPB_ls{
	background-position:0px -144px;
}
.EPB_ls:hover{
	background-position:-153px -144px;
}
.EPB_ls_set{
	background-position:-153px -144px;
}
.EPB_od{
	background-position:0px -216px;
}
.EPB_od:hover{
	background-position:-153px -216px;
}
.EPB_od_set{
	background-position:-153px -216px;
}
.EPB_m{
	background-position:0px -288px;
}
.EPB_m:hover{
	background-position:-153px -288px;
}
.EPB_m_set{
	background-position:-153px -288px;
}
.EPB_c{
	background-position:0px -360px;
}
.EPB_c:hover{
	background-position:-153px -360px;
}
.EPB_c_set{
	background-position:-153px -360px;
}
.iconWrap{
	display:block;
	width:153px;
	height:72px;
	margin-top:5px;
	background-image:url(../images/eliteProdBtns.png);
	background-repeat:no-repeat;
}
.iconWrap:hover .ModTxtBox{
	color:#909618 !important;
}
.iconWrapSet .ModTxtBox{
	color:#909618 !important;
}
#Modules{
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	behavior: url(/css/PIE.htc);
	margin-bottom:10px;
}
.ModuleBox{
	float: left;
	/*min-width: 113px;*/
	min-width: 153px;
	margin-left: 4px;
	margin-right: 4px;
}
.ModuleBox:hover{
	color: #9459AC !important;
}
.ModuleBoxBL{
	display:block;
	float:left;
	width:12.39583333333333%;
	height:77px;
	min-width:119px;
	font-size:.9em;
	text-decoration:none;
	background-image:url(../images/ModBg.png);
	border-bottom:1px solid #DDD;
	border-left:1px solid #DDD;
}
.ModuleBoxBL:hover{
	background-color:#EFE4F3;
}

.ic_lc{
	/*background-position:-5px -26px;*/
	background-position:15px -26px;
}
.ic_lc:hover{
	/*background-position:-5px -126px;*/
	background-position:15px -126px;
}
.iconWrapSet .ic_lc{
	background-position:15px -126px;
}
.ic_oil{
	/*background-position:-125px -26px;*/
	background-position:-105px -26px;
}
.ic_oil:hover{
	/*background-position:-125px -126px;*/
	background-position:-105px -126px;
}
.iconWrapSet .ic_oil{
	/*background-position:-125px -126px;*/
	background-position:-105px -126px;
}
.ic_ls{
	/*background-position:-245px -26px;*/
	background-position:-225px -26px;
}
.ic_ls:hover{
	/*background-position:-245px -126px;*/
	background-position:-225px -126px;
}
.iconWrapSet .ic_ls{
	/*background-position:-245px -126px;*/
	background-position:-225px -126px;
}
.ic_od{
	/*background-position:-365px -26px;*/
	background-position:-345px -26px;
}
.ic_od:hover{
	/*background-position:-365px -126px;*/
	background-position:-345px -126px;
}
.iconWrapSet .ic_od{
	/*background-position:-365px -126px;*/
	background-position:-345px -126px;
}
.ic_m{
	/*background-position:-485px -26px;*/
	background-position:-465px -26px;
}
.ic_m:hover{
	/*background-position:-485px -126px;*/
	background-position:-465px -126px;
}
.iconWrapSet .ic_m{
	/*background-position:-485px -126px;*/
	background-position:-465px -126px;
}
.ic_c{
	/*background-position:-605px -26px;*/
	background-position:-585px -26px;
}
.ic_c:hover{
	/*background-position:-605px -126px;*/
	background-position:-585px -126px;
}
.iconWrapSet .ic_c{
	/*background-position:-605px -126px;*/
	background-position:-585px -126px;
}
.ic_g{
	/*background-position:-725px -26px;*/
	background-position:-705px -26px;
}
.ic_g:hover{
	/*background-position:-725px -126px;*/
	background-position:-705px -126px;
}
.iconWrapSet .ic_g{
	/*background-position:-725px -126px;*/
	background-position:-705px -126px;
}
.ic_s{
	/*background-position:-845px -26px;*/
	background-position:-825px -26px;
}
.ic_s:hover{
	/*background-position:-845px -126px;*/
	background-position:-825px -126px;
}
.iconWrapSet .ic_s{
	/*background-position:-845px -126px;*/
	background-position:-825px -126px;
}
.ic_lc, .ic_oil, .ic_ls, .ic_od, .ic_m, .ic_c, .ic_g, .ic_s{
	display:block;
	background-image:url(../images/icon_eliteProds.png);
	background-repeat:no-repeat;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
	border:1px solid #B2BB24;/*#E6E6E6*/
}
.ic_lc:hover, .ic_oil:hover, .ic_ls:hover, .ic_od:hover, .ic_m:hover, .ic_c:hover, .ic_g:hover, .ic_s:hover{
	border:1px solid #B2BB24;
}

.sic_lc{
	background-position:3px 0px;
}
.sic_lc:hover{
	background-position:3px -48px;
}
.sic_oil{
	background-position:3px -96px;
}
.sic_oil:hover{
	background-position:3px -144px;
}
.sic_ls{
	background-position:3px -192px;
}
.sic_ls:hover{
	background-position:3px -240px;
}
.sic_od{
	background-position:3px -288px;
}
.sic_od:hover{
	background-position:3px -336px;
}
.sic_m{
	background-position:3px -384px;
}
.sic_m:hover{
	background-position:3px -432px;
}
.sic_c{
	background-position:3px -480px;
}
.sic_c:hover{
	background-position:3px -528px;
}
.sic_g{
	background-position:3px -576px;
}
.sic_g:hover{
	background-position:3px -624px;
}
.sic_s{
	background-position:3px -672px;
}
.sic_s:hover{
	background-position:3px -720px;
}
.sic_lc, .sic_oil, .sic_ls, .sic_od, .sic_m, .sic_c, .sic_g, .sic_s{
	background-image:url(../images/icon_eliteProds2.png);
	background-repeat:no-repeat;
}

.epic_lc{
	background-position:0px 0px;
}
.epic_lc:hover{
	background-position:0px -32px;
}
.epic_oil{
	background-position:0px -64px;
}
.epic_oil:hover{
	background-position:0px -96px;
}
.epic_ls{
	background-position:0px -128px;
}
.epic_ls:hover{
	background-position:0px -160px;
}
.epic_od{
	background-position:0px -192px;
}
.epic_od:hover{
	background-position:0px -224px;
}
.epic_m{
	background-position:0px -256px;
}
.epic_m:hover{
	background-position:0px -288px;
}
.epic_c{
	background-position:0px -320px;
}
.epic_c:hover{
	background-position:0px -352px;
}
.epic_g{
	background-position:0px -384px;
}
.epic_g:hover{
	background-position:0px -416px;
}
.epic_s{
	background-position:0px -448px;
}
.epic_s:hover{
	background-position:0px -480px;
}
.epic_lc, .epic_oil, .epic_ls, .epic_od, .epic_m, .epic_c, .epic_g, .epic_s{
	float:left;
	display:block;
	width:32px;
	height:32px;
	margin-left:7px;
	margin-right:7px;
	background-image:url(../images/icon_eliteProds3.png);
	background-repeat:no-repeat;
}

/*----------- MODULES MOBILE -----------*/
.ModuleBoxDropM{
	display:block;
	height:20px;
	color:#FFF !important;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:12px;
	border-bottom:1px solid #DDD;
	background-color:#B2BB24;
	background-image:url(../images/eliteProdArrow.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.ModuleBoxDropM:hover{
	color:#909618 !important;
	background-color:#E6E6E6;
	background-position:right top;
}
#DropModule{
	height:0px;
	overflow:hidden;
}
#DropModule a:before{
	content:"";
	float:left;
	width:48px;
	height:48px;
	margin:0 10px 0 10px;
	background:url(../images/icon_eliteProds.png);
}
.m_lc:before{
	background-position:-36px -126px !important;
}
.m_oil:before{
	background-position:-156px -126px !important;
}
.m_ls:before{
	background-position:-276px -126px !important;
}
.m_od:before{
	background-position:-396px -126px !important;
}
.m_m:before{
	background-position:-516px -126px !important;
}
.m_c:before{
	background-position:-636px -126px !important;
}
.m_g:before{
	background-position:-756px -126px !important;
}
.m_s:before{
	background-position:-876px -126px !important;
}

.ModTxtBoxM{
	display:block;
	position:relative;
	width:100%;
	padding-top:14px;
	padding-bottom:14px;
	height:20px;
	font-weight:bold;
	font-size:1.3em;
	background-image:url(../images/nextArrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}
.ModuleBoxM{
	display:block;
	color:#656565 !important;
	font-size:.9em;
	text-decoration:none;
	border-bottom:1px solid #DDD;
}
.ModuleBoxM:hover{
	color:#6E3886;
	background-color:#E6E6E6;
}

/*----------- CONTENT -----------*/
.PageHead{
	margin-bottom:10px;
}
.PageHead h1{
	color: #703A88;
	font-size: 1.9em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.subHead{
	color: #703A88;
	font-size:3.5em;
	font-weight: bold;
	font-family: 'OpenSansCondensedLight';
	line-height:36px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.subHeadMed{
	color: #703A88;
	font-size:2.5em;
	font-weight: bold;
	font-family: 'OpenSansCondensedLight';
	line-height:36px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.subHeadSml{
	color: #703A88;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.faqHead{
	display:block;
	width:100%;
	color:#606060;
	font-size:1.2em;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.faqHead:hover{
	color:#703A88;
}
.faqBox{
	padding:5px 10px 5px 10px;
	background-color:#E6E6E6;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.faq a{
	color:#447B82 !important;
	text-decoration:none;
	line-height:14px;
}
.faq a:hover{
	text-decoration:underline;
}
.HiddenFAQ{
	display:none;
	margin-top:5px;
	line-height:14px;
}
.infoBoxWrap{
	float:right;
	width:210px;
	margin-left:20px;
}
.infoBoxText{
	font-family: 'OpenSansCondensedLight';
	color: #6E3886;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 20px;
}
.infoBoxCity{
	font-size: 14px;
	cursor:pointer;
	/*padding: 10px 0px;*/
}
.infoBoxCity:hover{
	background-color:#EEE;
}
.infoBoxCityInfo{
	height:0px;
	overflow:hidden;
}
.infoBox{
	/*background-color:#E6E6E6;*/
	margin-bottom:20px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	behavior: url(/css/PIE.htc);
}
.infoBoxHead,.infoBoxHeadBlue,.infoBoxHeadGreen,.infoBoxHeadOrange,.infoEnrollBtn{
    background-color: #6E3886;
    border-radius: 5px 5px 0px 0px;
    color:#FFF !important;
    font-family: 'OpenSansCondensedLight';
    font-size: 1.7em;
    font-weight: bold;
    padding: 7px 5px 2px 5px;
	text-decoration:none;
    text-transform: uppercase;
	/*font-size:1.3em;
	font-family:'BebasRegular';
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#6E3886;
	color:#FFF;*/
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	behavior: url(/css/PIE.htc);
}
.infoBoxHeadBlue{
	background-color: #72AFB6;
}
.infoBoxHeadGreen{
	background-color: #A5AB21;
}
.infoBoxHeadOrange
{
    border-radius:5px 5px 0px 0px;
    /*border-top-right-radius:5px;*/
}
.infoBoxHeadOrange, .infoEnrollBtn{
	display:block;
	background-color:#EB9233;
	padding-left:0px;
}
.infoEnrollBtn:hover{
	background-color:#E67700;
}
.infoBoxContent{
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: .9em;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.infoBoxContent a{
	color:#606060;
	font-weight:bold;
}
.infoBoxContent a:hover{
	color:#9459AC;
}
.infoEnrollBtnSml{
	display: block;
	width: 160px;
	height: 24px;
	color: white !important;
	text-align: center;
	text-decoration: none;
	padding-top: 4px;
	background-color: #EB9233;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.infoEnrollBtnSml:hover{
	background-color:#E67700;
}
.infoBtnSml{
	display: block;
	width: 160px;
	height: 24px;
	color: white !important;
	text-align: center;
	text-decoration: none;
	padding-top: 4px;
	background-color: #6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.infoBtnSml:hover{
	background-color:#572C69;
}
.EnrollCheck{
	margin-left: 10px !important;
}
.EnrollCheck,.QuestionMark,.PlusMark{
	float: left;
	margin-top: -14px;
	margin-left: 5px;
	margin-right: 5px;
}
.infoAdditionClassBtn{
	display:block;
	width:100%;
	color:#606060;
	text-decoration:none;
	border:1px solid #CCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
	margin-bottom:4px;
	font-weight:bold;
	background-color:#E6E6E6;
}
.infoAdditionClassBtn:hover{
	color:#FFF;
	border:1px solid #6E3886;
	background-color:#6E3886;
}
.infoAdditionClassTxt{
	height:35px;
	padding-top:13px;
	padding-left:56px;
	font-size:.8em;
}
.infoAdditionClassMargin{
	margin-bottom:10px;
}
.content{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	background-repeat: repeat-x;
	background-position:top;
	/*background:#fff*/;
}
.panel{
	background-repeat: repeat-x;
	background-position:top;
	/*background:#fff*/;
}

.PageSplash{
	width:50%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.PS_3Day{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	height:180px;
	background-image:url(../images/PageSplash_3Day.jpg);
	background-position:center -20px;
	background-repeat:no-repeat;
}
.LoginBtn{
	display: block;
	color: white !important;
	text-align: center;
	text-decoration: none !important;
	padding: 15px 5px 15px 5px;
	background-color: #6E3886;
	background: -webkit-gradient(linear, left top, left bottom, from(#6E3886), to(#6E3886));
	background: -moz-linear-gradient(top, #6E3886, #6E3886);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom: 15px;
	border-radius: 5px;
}
.LoginBtn:hover{
	background-color: #864D9F;
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
	border-radius: 5px;
}
.LoginBtn .Title, .UpcomingCoursesBtn .Title{
	display:block;
	color: white !important;
	font-family: 'OpenSansCondensedLight';
	font-size: 1.7em;
	font-weight: bold;
	text-transform: uppercase;
}
.UpcomingCoursesBtn{
	display: block;
	color: white !important;
	text-align: center;
	text-decoration: none !important;
	padding: 15px 5px 15px 5px;
	background-color:#EB9233;
	background: -webkit-gradient(linear, left top, left bottom, from(#EB9233), to(#EB9233));
	background: -moz-linear-gradient(top, #EB9233, #EB9233);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom: 15px;
}
.UpcomingCoursesBtn:hover{
	background-color:#E67700;
	background: -webkit-gradient(linear, left top, left bottom, from(#EB9233), to(#E67700));
	background: -moz-linear-gradient(top, #EB9233, #E67700);
}
.FreeGiftImg{
	width:100%;
	max-width:380px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.FreeGiftBox{
	padding: 14px;
	background-color:#E9E9E9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom: 10px;
}
.keyIcon{
	display: block;
    margin-bottom: -20px;
    margin-left: -15px;
    margin-top: -25px;
    position: relative;
}
.kindleBox{
	padding:10px;
	background-color:#343434;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #121212;
	behavior: url(/css/PIE.htc);
}

/*----------- INDEX -----------*/
.Slide1, .Slide1ca{
	background-image:url(../images/Slide1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.Slide1ca{
	background-image:url(../images/Slide1ca.jpg);
}
.Slide1 div, .Slide1ca div{
	position:relative;
	color:#6E3886;
	text-align:center;
	font-size: 2.5em;
	line-height: 1em;
	font-family: 'OpenSansCondensedLight';
	padding:0px 20px 0px 20px;
	font-weight: bold;
}
.Slide1 div .btn, .Slide1ca div .btn{
	height:26px;
	font-size:.8em;
	color:#FFF !important;
	text-decoration:none;
	font-weight:bold;
	padding:6px 10px 6px 10px;
	background-color:#EB9233;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.Slide1 div .btn:hover, .Slide1ca div .btn:hover{
	background-color:#E67700;
}
.Slide2{
	background-image:url(../images/Slide2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.Slide2 div{
	position: relative;
	width: 60%;
	margin-top: 145px !important;
	margin-right: 38%;
	padding: 5px 10px 10px 2%;
	color: white;
	font-family: 'OpenSansCondensedLight' !important;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	behavior: url(/css/PIE.htc);
	background-image: url(../images/transBlue.png);
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}
.Slide2 div strong{
	font-size:1.6em;
	line-height:1em;
	color:#6E3886;
}
.Slide2 div .btn{
	float: Left;
	height: 26px;
	font-size: 1em;
	color: white !important;
	text-decoration: none;
	padding: 6px 10px 0px 10px;
	background-color: #6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.Slide3{
	background-image:url(../images/Slide3.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.Slide3 .box{
	position: relative;
	width: 60%;
	margin-left: 40%;
	color: #6E3886;
	text-align: right;
	font-family: 'OpenSansCondensedLight' !important;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	behavior: url(/css/PIE.htc);
}
.Slide3 .box .greenBox{
	color: white;
	font-family: 'OpenSansCondensedLight' !important;
	/*font-family: "Times New Roman", Times, serif;*/
	font-size: 1.2em;
	/*font-size: 1em;*/
	text-align: left;
	padding: 5px 2% 10px 15px;
	background-image: url(../images/transGreen.png);
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	/* Added this*/
	line-height: 1em !important;
}
.Slide3 .box .btn{
	float:right;
	height:26px;
	font-size:.8em;
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none;
	padding:3px 10px 0px 10px;
	margin-right:30px;
	background-color:#6E3886;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.Slide4{
	background-image:url(../images/Slide4.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.Slide4 div{
	position: relative;
	width: 60%;
	margin-top: 145px !important;
	margin-right: 38%;
	padding: 5px 10px 10px 2%;
	color: white;
	font-family: 'OpenSansCondensedLight' !important;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
	behavior: url(/css/PIE.htc);
	background-image: url(../images/transBlue.png);
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}
.Slide4 div strong{
	font-size:1.6em;
	line-height:1em;
	color:#6E3886;
}
.Slide4 div .btn{
	float: Left;
	height: 26px;
	font-size: 1em;
	color: white !important;
	text-decoration: none;
	padding: 6px 10px 0px 10px;
	background-color: #6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.rotator{
	float:left;
	/*width:620px;*/
	min-height:350px;
	margin:0px 10px 0px 10px;
	overflow:hidden;
	z-index:500;
}
.rotatorBtns{
	height:50px;
	overflow:hidden;
	background: #DDD; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC); /* for firefox 3.6+ */
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	behavior: url(/css/PIE.htc);
	border-radius: 0px 0px 5px 5px
}
.rotatorBtns a{
	float:left;
	color:#656565 !important;
	font-size:.8em;
	text-decoration:none;
	text-align:center;
	display:block;
	/*width:25%;*/
	width:33.3%;
	height:50px;
}
.rotatorBtns a:hover{
	color:#FFF !important;
	background-color: #864D9F;
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
}
.rotatorBtnSet{
	background-color: #864D9F;
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
}
.rotatorBtnSet span{
	color:#FFF !important;
}
.rotatorBtns a span{
	display: block;
	height:34px;
	padding: 8px 10px 8px 10px;
	line-height: 1.5em;
}
.rotatorWrap{
	position: relative;
	width:100%;
	min-height:300px;
	overflow:hidden;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-radius:5px 5px 0px 0px;
	behavior: url(/css/PIE.htc);
}
.rotatorBox{
	position:absolute;
	width:100%;
	top:0px;
	bottom:0px;
	overflow:hidden;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-radius:5px 5px 0px 0px;
	behavior: url(/css/PIE.htc);
}
.freeWorkshopListBox{
	float:left;
	/*max-height:350px;*/
	padding:0px 10px 10px 10px;
}
.HomeFindHeader{
	color: white !important;
	font-family: 'OpenSansCondensedLight';
	font-size: 2em;
	line-height: 1em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 3px;
	padding-left: 65px;
}
.HomeSearchWrap{
	padding: 10px;
	background-color: #EB9233;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom:20px;
	margin-top:20px;
}
.HomeSearch{
	position: relative;
}	
.MagnifyGlass{
	position: relative;
	top: -25px;
	left: -20px;
	bottom: -20px;
	width: 70px;
	height: 70px;
	background-image: url(../images/MagnifyGlass.png);
	background-repeat: no-repeat;
	margin-bottom: -70px;
	/*z-index: 400;*/
}
.NewsletterWrap{
	display:block;
	color:#FFF !important;
	padding: 10px;
	text-decoration:none;
	background-color: #6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom: 20px;
	margin-top: 20px;
}
.NewsletterWrap:hover{
	background-color: #864D9F;
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
	border-radius: 5px;
}
.NewsletterIcon{
	display:block;
	float:left;
	position:relative;
	top:-20px;
	left:-20px;
	width:70px;
	height:75px;
	background-image:url(/images/NewsletterIcon.png);
	background-repeat:no-repeat;
	margin-bottom:-30px;
	margin-right: -5px;
}
.NewsletterHeader{
	display:block;
	font-family: 'OpenSansCondensedLight';
	font-size: 2em;
	line-height:1em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.ShareSuccessIcon{
	display: block;
	float: left;
	position: relative;
	top: -25px;
	left: -10px;
	width: 70px;
	height: 75px;
	background-image: url(/images/micIcon.png);
	background-repeat: no-repeat;
	margin-bottom: -50px;
	margin-right: -5px;
}
.ShareSuccessWrap{
	display:block;
	color:#FFF !important;
	padding: 10px;
	margin-bottom:20px;
	text-decoration:none;
	background-color:#72AFB6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.ShareSuccessWrap:hover{
	background-color: #98C4C9;
	background: -webkit-gradient(linear, left top, left bottom, from(#98C4C9), to(#72AFB6));
	background: -moz-linear-gradient(top, #98C4C9, #72AFB6);
	border-radius: 5px;
}
.EliteGroupIcon{
	display: block;
	float: left;
	position: relative;
	top: -15px;
	left: -15px;
	width: 70px;
	height: 70px;
	background-image: url(/images/eliteIcon.png);
	background-repeat: no-repeat;
	margin-bottom: -40px;
	margin-right: -5px;
}
.EliteWrap{
	display:block;
	color:#FFF !important;
	margin-bottom:20px;
	padding: 10px;
	text-decoration:none;
	background-color:#B5BE27;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}
.EliteWrap:hover{
	background-color: #D1D942;
	background: -webkit-gradient(linear, left top, left bottom, from(#D1D942), to(#B5BE27));
	background: -moz-linear-gradient(top, #D1D942, #B5BE27);
	border-radius: 5px;
}
.TableList{
	width:100%;
	background:#ccc;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	behavior: url(/css/PIE.htc);
	border:1px solid #DDD;
	overflow: hidden;
	max-height:320px;
}
.TableList td{
	padding:5px;
}
.TableList tr:hover{
	background-color:#DBCDE0 !important;
}
.TableList .TitleBar, .TableList .TitleBar:hover{
	text-align: left;
	color:#FFF !important;
	font-weight:bold;
	background: #6E3886 !important;
	text-transform: uppercase;
}
.TableList .TitleBar a{
	font-weight:bold;
}
.TableList .Title{
	font-weight:bold;
	padding-right:10px;
}
.indexBoxWrap{
	float:left;
	width:33.2%;
	min-width:240px;
	margin-bottom:20px;
}
.indexBoxPic{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
}
.indexBoxTxt{
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.indexBoxBtn{
	float:right;
	height:26px;
	color:#FFF !important;
	text-decoration:none;
	padding:4px 10px 0px 10px;
	margin-right:10px;
	background-color:#6E3886;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.indexBoxBtn:hover{
	background-color:#7D4C92;
}
.indexBoxBtnOr{
	height:26px;
	color:#FFF !important;
	text-decoration:none;
	padding:8px 10px 8px 10px;
	background-color:#EB9233;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
}
.indexBoxBtnOr:hover{
	background-color:#D36D00;
}

/*----------- COLUMNS -----------*/
.subHeadLeft{
	font-size: 1.3em;
	font-weight: bold;
	color: #534C58;
	padding: 15px;
	border-bottom: 1px solid #DDD;
	margin: 0px;
}
.leftSideBar{
	float: right;
	width: 249px;
	height: 100%;
}
.leftSideBarASet{
	color: #9459AC !important;
}
.leftSideBar a{
	display: block;
	padding-top: 13px;
	padding-bottom: 12px;
	padding-left: 15px;
	padding-right: 30px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	font-size: .9em;
	text-decoration: none;
	font-weight: bold;
	color: #656565;
}
.leftSideBar a:hover{
    color: #9459AC;
	/*color: white;*/
	/*border-bottom: 1px solid #6E3886;*/
}
.mainColumn{
	float:right;
	position: relative;
	width:710px;
	height:100%;
	min-height:450px;
	line-height:20px;
}
.halfColumn{
	float:left;
	position: relative;
	width:50%;
	line-height:20px;
}
#halfWrap{
	
}
/*----------- FORMS -----------*/
.inputWrap{
	min-height:18px;
	padding:4px;
	border:1px solid #DDD !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior: url(/css/PIE.htc);
	background-color:#FFF;
	margin-bottom:10px;
}
.inputWrap input, .inputWrap select{
	width:100% !important;
	min-height:18px;
	background-color:none;
	border:none;
	margin:0px;
	padding:0px;
	color:#5E6566;
	font-size:1.3em;
	outline:none;
}
.GoBtn{
	float:left;
	display: block;
	width:18%;
	height: 29px;
	color: white !important;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	background-color:#D36D00;
	background: -webkit-gradient(linear, left top, left bottom, from(#D36D00), to(#D36D00));
	background: -moz-linear-gradient(top, #D36D00, #D36D00);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	border:none;
	margin-left:2%;
	cursor:pointer;
}
.GoBtn:hover{
	background-color:#FFB76B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB76B), to(#D36D00));
	background: -moz-linear-gradient(top, #FFB76B, #D36D00);
	border-radius: 5px;
}
.submitBtn{
	display: block;
	min-width: 160px;
	height: 28px;
	color: white !important;
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	background-color:#6E3886;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	border:none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	cursor:pointer;
}
.submitBtn:hover{
	background-color: #864D9F;
	background: -webkit-gradient(linear, left top, left bottom, from(#A465BE), to(#6D3885));
	background: -moz-linear-gradient(top, #A465BE, #6D3885);
	border-radius: 5px;
}
.tabBTN_wrapper{
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	behavior: url(/css/PIE.htc);
	overflow:hidden;
}
.tabBTN{
	display:block;
	height: 40px;
	padding: 15px;
	text-decoration: none;
	color: #FFF !important;
	font-size: 14px;
	font-weight: bold;
	background-color: #703A88;
	background-position:right bottom;
	background-repeat:no-repeat;
	background-image:url(/images/downarrow.png);
}
.tabBTN:hover{
	background-color: #5B3377;
}
.tabInfo{
	color:#6D7379;
	padding:15px;
	border-left:1px solid #DDD;
	border-bottom:1px solid #DDD;
	border-right:1px solid #DDD;
	margin-bottom:15px;
}

/*----------- SOCIAL MEDIA FEED -----------*/
.fb_wrap{
	border:1px solid #DDD;
	padding:9px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
	margin-bottom:20px;
}
.fb_avatar{
	float:left;
	margin-right:10px;
	border:0px;
}
.fb_info_bar{
	border-bottom: 1px dashed #DDD;
}
.fb_info_bar h5{
	margin:0px;
}

/*----------- FOOTER -----------*/
.footer{
	position:relative;
	width:100%;
	min-height:100px;
	padding-top:10px;
	color:#FFF;
	background-color:#6E3886;
}
.footer .column .header{
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:3px;
	margin-bottom:5px;
	border-bottom:1px solid #FFF;
}
.footer .column{
	float:left;
	width:20%;
	min-width:140px;
	height: 270px;
	line-height: 2;
}
.footer .column a{
	color:#FFF !important;
	text-decoration:none;
}
.footer .column a:hover{
	color:#EB9233 !important;
	text-decoration:underline;
}
.footerSmlTxt{
	font-size:.8em;
	padding-top:5px;
	padding-top:15px;
	padding-bottom:15px;
	background:#E6E6E6;
}
.Btn_Close{
	width:100px;
	height:30px;
	border:0px;
	background-image:url(../images/btn_close.jpg) !important;
	background-repeat:no-repeat;
	cursor:pointer;
}




.RowHeader
{
    background: #72AFB6;
    font-weight: bold;
}
.RowHeader td
{
    color: #fff;
}
.Row a
{
    color:#457E85;    
}
.RowAlt a
{
    color:#457E85;    
}
.Row
{
	color:#457E85 !important;   
    cursor:pointer;  
    background:#fff; 
}
.RowAlt
{
	background-color:#e5e5e5;
	color:#457E85 !important;  
    cursor:pointer;
}
.Row:hover
{
	background-image:url(../images/rowAltBgHover.png);
}
.RowAlt:hover
{
    background-image:url(../images/rowAltBgHover.png); 
}
.progress
{
    background:#693580;
    color:#6600cc;
    font-size:24px;
    border:solid 1px #000;
}

/*----------- Newsroom Page -----------*/
.newsroom a:hover
{
    color: #6532a0;
}